spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Akhil Das <ak...@sigmoidanalytics.com>
Subject Re: Server IPC version 9 cannot communicate with client version 4
Date Wed, 25 Mar 2015 07:28:05 GMT
Is your spark compiled against hadoop 2.2? If not download
<https://spark.apache.org/downloads.html> the Spark 1.2 binary with Hadoop
2.2

Thanks
Best Regards

On Wed, Mar 25, 2015 at 12:52 PM, sandeep vura <sandeepvura@gmail.com>
wrote:

> Hi Sparkers,
>
> I am trying to load data in spark with the following command
>
> *sqlContext.sql("LOAD DATA LOCAL INPATH '/home/spark12/sandeep/sandeep.txt
>   ' INTO TABLE src");*
>
> *Getting exception below*
>
>
> *Server IPC version 9 cannot communicate with client version 4*
>
> NOte : i am using Hadoop 2.2 version and spark 1.2 and hive 0.13
>
>
>
>
>

Mime
View raw message